File: popup.css

package info (click to toggle)
pwdsphinx 2.0.4-1
  • links: PTS, VCS
  • area: main
  • in suites: sid
  • size: 832 kB
  • sloc: python: 3,807; javascript: 1,001; sh: 238; makefile: 74
file content (84 lines) | stat: -rw-r--r-- 1,184 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
html, body {
  margin: 0;
  padding: 0;
}

body {
  min-width: 217px;
}

label, input[type="checkbox"] {
  margin-left: 10px;
}

input[type='text']#pwdlen {
  width: auto;
  padding: 10px;
  border: 0;
  box-sizing: border-box;
}

#search, input[type='text'] {
  width: 100%;
  padding: 10px;
  border: 0;
  box-sizing: border-box;
}

#search:focus, input[type='text']:focus {
  outline: 0;
}

#results {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#results:empty {
  display: none;
}

button.selected, button#close {
  width: auto;
  background-color: #fff;
  border-left: 1px solid black;
  border-right: 1px solid black;
  border-top: 1px solid black;
  box-shadow: none;
  text-align: left;
  padding: 10px;
}

button.inactive {
  width: auto;
  background-color: #aaa;
  border: 1px solid black;
  box-shadow: none;
  text-align: left;
  padding: 10px;
}

button.insert {
  width: 100%;
  color: blue;
  text-align: center;
}

button {
  width: 100%;
  background-color: #fff;
  border: 0;
  box-shadow: none;
  text-align: left;
  padding: 10px;
}

button:hover, button:focus, .focus button {
  outline: 0;
  background-color: #eee;
}

.hidden {
    display: none;
}